<footer class="footer">
    <div class="content has-text-centered">
      <p>
        <strong>Kommunicator</strong><br>  Final project as part of the Experis Academy program. 
      </p>
    </div>
  </footer>